<?php

namespace Bongo\Builder\Facades;

use Illuminate\Support\Facades\Facade;

class ComponentFacade extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return 'component';
    }
}
